libqca-qt5-plugins-32bit-2.1.1-1.1.x86_64.rpm


Advertisement

Description

libqca-qt5-plugins-32bit - Qt Cryptographic Architecture 2 - pkcs11 support

Distribution: openSUSE 42.1
Repository: openSUSE Oss all
Package name: libqca-qt5-plugins-32bit
Package version: 2.1.1
Package release: 1.1
Package architecture: x86_64
Package type: rpm
Installed size: 268.46 KB
Download size: 85.77 KB
Official Mirror: ftp.gwdg.de
This package provides a generic Qt cryptographic architecture, including a library and a plug-in for using all supported capabilities of openssl, like SSL/TLS, X509, RSA, SHA1, MD5, Blowfish, 3DES, and AES. It can be extended by further plug-ins, for example, with qca-sasl for SASL support.

Alternatives

Provides

  • libqca-cyrus-sasl.so
  • libqca-nss.so
  • libqca-pkcs11.so
  • libqca-qt5-plugins-32bit = 2.1.1-1.1
  • libqca-qt5-plugins-32bit(x86-32) = 2.1.1-1.1

    Install Howto

    Install libqca-qt5-plugins-32bit rpm package:

    # zypper install libqca-qt5-plugins-32bit
    Advertisement
    Advertisement